
Grupo 1 II-2018 - Bug #562

Realizar Diagramas RECI y SIPOC

11/15/2018 12:02 AM - Leonel Alarcón

Status: New Start date: 06/03/2019

Priority: Normal Due date: 06/05/2019

Assignee: Leonel Alarcón % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Principalmente se refiere a la base de datos en donde se almacenará todo en relación a las meditas capturadas por el raspberry pi

para luego poder utilizarlas en las consultas de los datos realizadas por los servidores.

History

#1 - 12/12/2018 01:06 PM - Leonel Alarcón

- % Done changed from 0 to 100

#2 - 07/16/2019 11:49 AM - Gonzalo Vega

- Subject changed from Diseño de la Base de Datos a implementar to Realizar Diagramas RECI y SIPOC

- Due date changed from 11/28/2018 to 06/19/2019

- Start date changed from 11/21/2018 to 06/18/2019

#3 - 07/16/2019 12:03 PM - Gonzalo Vega

- Due date changed from 06/19/2019 to 06/05/2019

- Start date changed from 06/18/2019 to 06/03/2019

- Estimated time changed from 5.00 to 12.00
